performance_config={

	'name':{
        #'CollectionInit':'CollectionInit'
	},

	'type':{
        'servlet-wsgi':'servlet-wsgi',
        'command':'command',
        'serialization':'serialization',
        'authentication':'authentication',
        'execution':'execution',
        'session':'session'
	},

	 'servlet-wsgi':{
		'level':1
	 },

	 'command':{
		'level':1
	 },

	 'serialization':{
		'level':1
	 },

	 'authentication':{
		'level':2
	 },

	 'execution':{
		'level':3
	 },

	 'session':{
		'level':4
	 }
}

def isLikeName(name):
	nameList = performance_config.get('name')
	for name_like in nameList:
		if name_like in name:
			return True
	return False